Subject: Re: Rhubarb
From: [email-masked] (Andy Clews)
Date: Tue, 25 May 1993 12:53:58 GMT

While there's a thread running about Rhubarb, I thought it might be
worth pointing out that rhubarb leaves can be used to make an
effective organic insecticide. Basically you boil up a few pounds of
rhubarb leaves in a few pints of water for about 15 or 20 minutes,
allow to cool, then strain the liquid into a suitable
container. Dissolve some soap flakes in this liquid and use it to
spray against aphids. So, next time you pick some rhubarb stems to
eat, you can put the leaves to good use rather than just composting
them (which isn't in itself such a bad use, I guess).